columns:
    order_id:
        label: Ordine
        type: text
    created_at:
        label: Data
        type: datetime
    offer_code:
        label: Codice
        type: partial
        clickable: false
        path: ~/plugins/ims/shophelper/models/orderhelper/_product_code.htm
        width: 15%
        searchable: false
        sortable: false
    external_id:
        label: Nome Prodotto
        type: partial
        clickable: false
        path: ~/plugins/ims/shophelper/models/orderhelper/_product_column.htm
        width: 15%
        searchable: false
        sortable: false
    offer_name:
          label: 'lovata.toolbox::lang.field.name'
          relation: offer
          select: name
          searchable: true
          sortable: true
    code:
          label: 'barcode'
          type: text
          searchable: true
          sortable: true
    price:
          label: 'lovata.shopaholic::lang.field.price'
          type: text
          searchable: false
          sortable: false
    old_price:
          label: 'lovata.shopaholic::lang.field.old_price'
          type: text
          searchable: false
          sortable: false
    quantity:
          label: 'lovata.shopaholic::lang.field.quantity'
          type: text
          searchable: false
          sortable: true
          width: 140px
    total_price:
          label: 'lovata.ordersshopaholic::lang.field.position_price'
          type: partial
          path: $/lovata/ordersshopaholic/controllers/orderpositions/_total_price_column.htm
          searchable: false
          sortable: false
    old_total_price:
          label: 'lovata.ordersshopaholic::lang.field.old_position_price'
          type: partial
          path: $/lovata/ordersshopaholic/controllers/orderpositions/_total_old_price_column.htm
          searchable: false
          sortable: false